\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\chapter*{Science in Belarus}

Belarusian science was actually started in 1922 as the Institute of
Belarusian Culture was set up. At present the National Academy of Science of
Belarus is in charge of organizing, conducting and coordinating the
fundamental and applied scientific research and development. The Academy of
Science was founded in 1929. It was awarded the status ``National'' in 1997.

The Academy of Scince is headed by the NASB President who is member of the
Council of Ministers of the Republic of Belarus and is appointed by the
President of the Republic of Belarus.

Today science in Belarus has a number of problems. After breakup of the
Soviet Union and disruption of economics and scientific relations some
branches of Belarusian industry have been left without any scientific basis.
A lack of funds has affected the state of some branches of science. There was
also a tendency of brain drain from the science sector which emerged in the
1990s. However, the country's scientific and technical basis hasn't been
destroyed. At this moment several branches of the scientific and technical
sphere can be brought to the level of competitiveness in the world market.

The history of Belarusian science goes back centuries. The first woman from
Belarus who really contributed to science is Sofia Kovalevskaya. She was not
only a greate mathematician, but also a writer and advocate of women's rights
in the 19s century. It was her struggle to obtain the best education
available which began to open doors at universities to women. In addition,
her ground-breaking work in mathematics made her male counterparts reconsider
their archaic notions of women's inferiority to men in such scientific arenas.
She was granted a Ph.D from the University of Gottingen. During her career she
published ten papers in methematics and mathematical physics and also several
literary works.

One of most famous belarusian scientist is Ignacy Domeyko. He was a geologist,
mineralogist and educator. Domeyko spent most of hist life, and died, in
Chile. He lived some 50 years in Chile and made major contributions to the
study of that country's geography, geology and mineralogy. His observations on
the circumstances of povetry-stricken miners and of their wealthy exploiters
has a profound influence on those who would go on to shape Chile's labor
movement.
\end{document}
